Subject: bug#14344: 24.3.50; incorrect doc for `eval-defun-2'

From: Juri Linkov <[email-masked]>
Date: Mon, 06 May 2013 23:50:44 +0300

> in his report for bug #12985 Kelly Dean did NOT ask to fix the same
> doc string.  Bug #14344 is about the doc string of `eval-defun-2'.  That
> function and its doc string are not even mentioned in bug #12985.

He asked to fix "print value in minibuffer." which should be "print value into echo area."